/* 
  AppShortcuts.strings
  VPN

  Created by Denys Telezhkin on 10.08.2023.
  Copyright © 2025 MacPaw. All rights reserved.
*/

"Teleport me with ${applicationName}" = "Teleportiere mich mit ${applicationName}";
"Change country with ${applicationName}" = "Land mit ${applicationName} ändern";
"Change location with ${applicationName}" = "Standort mit ${applicationName} ändern";

"Connect to optimal location with ${applicationName}" = "Sich über ${applicationName} mit dem optimalen Standort verbinden";

"Stream with ${applicationName}" = "Streaming mit ${applicationName}";
"Unlock streaming with ${applicationName}" = "Streaming mit ${applicationName} entsperren";

"Start last used ${applicationName} mode" = "Zuletzt benutzten ${applicationName}-Modus beginnen";
"Connect to VPN with ${applicationName}" = "VPN-Verbindung mit ${applicationName} herstellen";

"Turn off ${applicationName}" = "${applicationName} ausschalten";
"Turn off VPN with ${applicationName}" = "VPN mit ${applicationName} ausschalten";
"Deactivate ${applicationName}" = "${applicationName} deaktivieren";
"Deactivate VPN with ${applicationName}" = "VPN mit ${applicationName} deaktivieren";
